tree-partitions(1)

NAME

tree-partitions - Get partitions from a tree.

SYNOPSIS

tree-partitions file [OPTIONS]

DESCRIPTION

Get partitions from a tree.

INPUT OPTIONS:

-h, --help
    produce help message

--all
    show only informative partitions

--info
    Print information about the tree

--scale arg
    Scale the branch lengths

--tree arg
    tree file

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.